body { background-color: #E7E7E7; margin: 0px; padding: 0px; font-family: Trebuchet MS, Arial, Helvetica, sans-serif; }

body.offroadtours { background-image: url("images/pozadi_offroadtours.jpg"); }

body.uvod { background-image: url("images/pozadi_uvod.jpg"); background-repeat: no-repeat; background-position: top center; background-color: #E7E7E7; margin: 0px; padding: 0px; font-family: Trebuchet MS, Arial, Helvetica, sans-serif; text-align: center; }
body.libye { background-image: url("images/pozadi_libye.jpg"); background-repeat: no-repeat; background-position: top center; }
body.maroko-vozy { background-image: url("images/pozadi_maroko-vozy.jpg"); background-repeat: no-repeat; background-position: top center; }
body.maroko-atv { background-image: url("images/pozadi_maroko-atv.jpg"); background-repeat: no-repeat; background-position: top center; }
body.maroko-sand-training { background-image: url("images/pozadi_maroko-sand-training.jpg"); background-repeat: no-repeat; background-position: top center; }
body.rumunsko-vozy { background-image: url("images/pozadi_rumunsko-vozy.jpg"); background-repeat: no-repeat; background-position: top center; }
body.rumunsko-atv { background-image: url("images/pozadi_rumunsko-atv.jpg"); background-repeat: no-repeat; background-position: top center; }
body.rumunsko-atv-leto { background-image: url("images/pozadi_rumunsko-atv-leto.jpg"); background-repeat: no-repeat; background-position: top center; }
body.rumunsko-atv-zima { background-image: url("images/pozadi_rumunsko-atv-zima.jpg"); background-repeat: no-repeat; background-position: top center; }
body.sardinie-korsika { background-image: url("images/pozadi_sardinie-korsika.jpg"); background-repeat: no-repeat; background-position: top center; }
body.sardinie { background-image: url("images/pozadi_sardinie.jpg"); background-repeat: no-repeat; background-position: top center; }
body.korsika { background-image: url("images/pozadi_korsika.jpg"); background-repeat: no-repeat; background-position: top center; }
body.island { background-image: url("images/pozadi_island.jpg"); background-repeat: no-repeat; background-position: top center; }
body.norsko { background-image: url("images/pozadi_norsko.jpg"); background-repeat: no-repeat; background-position: top center; }
body.australie { background-image: url("images/pozadi_australie.jpg"); background-repeat: no-repeat; background-position: top center; }
body.namibie { background-image: url("images/pozadi_namibie.jpg"); background-repeat: no-repeat; background-position: top center; }
body.polsko { background-image: url("images/pozadi_polsko.jpg"); background-repeat: no-repeat; background-position: top center; }
body.argentina { background-image: url("images/pozadi_argentina.jpg"); background-repeat: no-repeat; background-position: top center; }
body.alpy { background-image: url("images/pozadi_alpy.jpg"); background-repeat: no-repeat; background-position: top center; }
body.italie-tagliamento { background-image: url("images/pozadi_italie-tagliamento.jpg"); background-repeat: no-repeat; background-position: top center; }
body.angola { background-image: url("images/pozadi_angola.jpg"); background-repeat: no-repeat; background-position: top center; }
body.rally-budapest-bamako { background-image: url("images/pozadi_rally-budapest-bamako.jpg"); background-repeat: no-repeat; background-position: top center; }
body.novy-zeland { background-image: url("images/pozadi_novy-zeland.jpg"); background-repeat: no-repeat; background-position: top center; }
body.spanelsko-andalusie { background-image: url("images/pozadi_spanelsko-andalusie.jpg"); background-repeat: no-repeat; background-position: top center; }
body.ukrajina-vozy { background-image: url("images/pozadi_ukrajina-vozy.jpg"); background-repeat: no-repeat; background-position: top center; }
body.ukrajina-atv { background-image: url("images/pozadi_ukrajina-atv.jpg"); background-repeat: no-repeat; background-position: top center; }
body.izrael { background-image: url("images/pozadi_izrael.jpg"); background-repeat: no-repeat; background-position: top center; }
body.moab { background-image: url("images/pozadi_moab.jpg"); background-repeat: no-repeat; background-position: top center; }
body.tanzanie { background-image: url("images/pozadi_tanzanie.jpg"); background-repeat: no-repeat; background-position: top center; }
body.bosna-cerna-hora-albanie { background-image: url("images/pozadi_bosna-cerna-hora-albanie.jpg"); background-repeat: no-repeat; background-position: top center; }
body.bosna { background-image: url("images/pozadi_bosna.jpg"); background-repeat: no-repeat; background-position: top center; }
body.cerna-hora { background-image: url("images/pozadi_cerna-hora.jpg"); background-repeat: no-repeat; background-position: top center; }
body.albanie { background-image: url("images/pozadi_albanie.jpg"); background-repeat: no-repeat; background-position: top center; }
body.intercontinental-rally { background-image: url("images/pozadi_intercontinental-rally.jpg"); background-repeat: no-repeat; background-position: top center; }
body.kavkaz { background-image: url("images/pozadi_kavkaz.jpg"); background-repeat: no-repeat; background-position: top center; }
body.mongolsko { background-image: url("images/pozadi_mongolsko.jpg"); background-repeat: no-repeat; background-position: top center; }
body.tunis { background-image: url("images/pozadi_tunis.jpg"); background-repeat: no-repeat; background-position: top center; }
body.recko { background-image: url("images/pozadi_recko.jpg"); background-repeat: no-repeat; background-position: top center; }
body.mozambik { background-image: url("images/pozadi_mozambik.jpg"); background-repeat: no-repeat; background-position: top center; }
body.oman { background-image: url("images/pozadi_oman.jpg"); background-repeat: no-repeat; background-position: top center; }
body.cina { background-image: url("images/pozadi_cina.jpg"); background-repeat: no-repeat; background-position: top center; }
body.vikendova-setkani { background-image: url("images/pozadi_vikendova-setkani.jpg"); background-repeat: no-repeat; background-position: top center; }
body.na-miru { background-image: url("images/pozadi_na-miru.jpg"); background-repeat: no-repeat; background-position: top center; }
body.pruvodce { background-image: url("images/pozadi_pruvodce.jpg"); background-repeat: no-repeat; background-position: top center; }
body.pujcovna { background-image: url("images/pozadi_pujcovna.jpg"); background-repeat: no-repeat; background-position: top center; }
body.aktuality { background-image: url("images/pozadi_aktuality.jpg"); background-repeat: no-repeat; background-position: top center; }
body.tisk { background-image: url("images/blank.gif"); background-color: #FFFFFF; margin: 0px; padding: 20px; font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 80%; color: #000000; text-align: left; }
body.admin { background-image: url("images/blank.gif"); background-color: #FFFFFF; margin: 0px; padding: 20px; font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 80%; color: #000000; text-align: left; padding-top: 0px; }
body.kalendar { background-image: url("images/pozadi_kalendar.jpg"); background-color: #e8c9ad; margin: 0px; padding: 20px; font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 80%; color: #000000; text-align: left; }

body.kalendar2 { background-color: #ffffff; margin: 0px; padding: 0px; font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 80%; color: #000000; text-align: left; }
.tbl-kalendar2 { padding: 0px; margin: 0px; width: 100%; border-collapse: collapse; }
.tbl-kalendar2 td { padding: 5px; border: 1px solid #000000; }

.text { font-size: 11px }


body.offroadtours A { color: #533819; }
A { color: #426483; }
A.bily { color: #FFFFFF; }
A.cerveny { color: #E82D2D; }
A:hover { color: #13314C; }
A.kalendar { color: #FFFFFF; text-decoration: none; }
A.kalendar:hover { color: #FFFFFF; text-decoration: underline; }
form { margin-top: 0px; margin-bottom: 0px; }
.pismo { font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 100%; color: #000000; }
.pismo-bile { font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 100%; color: #FFFFFF; }
.pismo-cervene { font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 100%; color: #D00E0E; }
.destinace-pismo { background-image: url("images/cerna.png"); font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 100%; color: #000000; }
.pismo-bile-prihlaska { font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 140%; color: #FFFFFF; letter-spacing: 2px; }
.pismo-bile-prihlaska a { text-decoration: none; }
.pismo-bile-orinfo { font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 19px; color: #FFFFFF; }
.pismo-bile-orinfo a { text-decoration: none; }
.pismo-bile-uvod { font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 14px; color: #FFFFFF; }
.pismo-bile-uvod a { text-decoration: none; }
.pismo2 { font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 80%; color: #000000; }
.pismo2-bile { font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 80%; color: #FFFFFF; }
.pismo2-cervene { font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 80%; color: #D00E0E; }
.pismo2-uvod { font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; }
.pismo3 { font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 90%; color: #000000; }
.pismo4 { font-size: 170%; }
.pismo5 { font-size: 80%; }
.pismo6 { font-size: 110%; }
.pismo7 { font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 70%; color: #000000; }
.pismo7-bile { font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 70%; color: #FFFFFF; }
.pismo8 { font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 60%; color: #000000; }

.bila { color: #FFFFFF; }
.cervena { color: #D00E0E; }
.zelena { color: #247d24; }
.zluta { color: #E5E51E; }
.cervene-pozadi { background-color: #E82D2D; color: #FFFFFF; padding: 5px; }
.zlute-pozadi { background-color: #DFB700; color: #FFFFFF; padding: 8px; margin: 0px; }
.info-vpravo { float: right; }
.info-vpravo2 { float: right; margin-left: 15px; margin-bottom: 10px; }
.obtiznost { background-color: #ffffff; padding: 2px; padding-left: 4px; padding-right: 4px; margin-right: 10px; font-size: 13px; font-weight: bold; }
.obtiznost2 { background-color: #ffffff; padding: 2px; padding-left: 4px; padding-right: 4px; margin-left: 2px; margin-right: 2px; font-size: 13px; font-weight: bold; cursor: help; }
.clear { clear: both; }





/* HORNI LISTA - logo a adresa */

#horni-lista { width: 998px; height: 141px; margin: 0px auto; padding: 0px; border-left: 1px solid #000000; border-right: 1px solid #000000; }
#hl-logo { width: 998px; height: 106px; }
#hl-logo-vlevo { float: left; width: 590px; height: 106px; padding: 0px; margin: 0px; }
#hl-logo-vlevo1 { float: left; background-image: url("images/hl_logo_offroadpruvodce.png"); background-repeat: no-repeat; width: 490px; height: 106px; padding: 0px; margin: 0px; }
#hl-logo-vlevo2 { float: left; background-image: url("images/hl_logo_expedice.png"); background-repeat: no-repeat; width: 90px; height: 106px; padding: 0px; margin: 0px; }
#hl-logo-vpravo { float: left; text-align: left; width: 408px; height: 106px; padding: 0px; margin: 0px; }
#hl-logo-vpravo-obsah { float: right; }
#hl-logo-vpravo-text { padding-top: 20px; padding-right: 5px; font-size: 100%; font-weight: bold; text-align: right; }
#hl-logo-vpravo-select { font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 80%; margin-top: 20px; margin-right: 5px; }
#hl-logo-vpravo-submit { margin-top: 19px; margin-right: 40px; }
#hl-logo-vpravo-vlajka-cz { font-size: 80%; text-align: center; padding-top: 20px; padding-left: 4px; padding-right: 8px; }
#hl-logo-vpravo-vlajka-en { font-size: 80%; text-align: center; padding-top: 20px; padding-left: 4px; padding-right: 24px; }
#hl-menu { width: 998px; height: 33px; background-image: url("images/bila.gif"); border-top: 1px solid #000000; border-bottom: 1px solid #000000; opacity: 0.75; filter: alpha(opacity=75); -moz-opacity: 0.75; -khtml-opacity: 0.75; }


ul#hl-menu-obsah  { margin: 0px; padding: 0px; }
ul#hl-menu-obsah li { list-style-type: none; float: left; margin: 0px; padding: 0px; }
ul#hl-menu-obsah li a { display: block; line-height: 33px; padding-left: 11px; padding-right: 11px; font-size: 13px; color: #000000; font-weight: bold; text-decoration: none; white-space: nowrap;  border-right: 1px solid #000000; }
ul#hl-menu-obsah li a:hover { background-color: #000000; color: #FFFFFF; }
ul#hl-menu-obsah li.prvni { margin-left: 7px; }
ul#hl-menu-obsah li a.posledni { border: 0px; }
ul#hl-menu-obsah li.radky a { display: block; line-height: 15px; padding-left: 11px; padding-right: 11px; padding-top: 1px; padding-bottom: 2px; font-size: 13px; color: #000000; font-weight: bold; text-decoration: none; white-space: nowrap;  border-right: 1px solid #000000; }
ul#hl-menu-obsah li.radky a:hover { background-color: #000000; color: #FFFFFF; }

body.offroadtours ul#hl-menu-obsah li a { display: block; line-height: 33px; padding-left: 14px; padding-right: 14px; font-size: 13px; color: #37240f; font-weight: bold; text-decoration: none; white-space: nowrap;  border-right: 1px solid #000000; }


#hl-vlajky { text-align: right; padding-right: 40px; padding-top: 5px; }

#hl-motiv { width: 996px; height: 150px; border-top: 1px solid #000000; }







/* HORNI LISTA - rolovaci menu */

#nav { position: absolute; top: 106px; width: 998px; height: 33px; background-image: url("images/bila.png"); border-top: 1px solid #000000; border-bottom: 1px solid #000000; list-style: none; }
#nav li { float: left; margin: 0; list-style-type: none;  }
#nav li a.hlavni-odkaz { padding: 0px; line-height: 33px; display: block; }
#nav li a.hlavni-odkaz-sipka { padding: 0px; line-height: 33px; display: block; }

#nav li.odkaz a.hlavni-odkaz { text-align: center; padding-left: 11px; padding-right: 11px; border-left: 1px solid #000000; }
#nav li.odkaz a.hlavni-odkaz:hover { background-color: #3b3734; color: #ffffff; }
#nav li.odkaz-prvni a.hlavni-odkaz { text-align: center; padding-left: 11px; padding-right: 11px; border-left: 0px; }
#nav li.odkaz-prvni a.hlavni-odkaz:hover { background-color: #3b3734; color: #ffffff; }
#nav li.odkaz a.hlavni-odkaz-sipka { background-image: url("images/menu_bg_sipka.png"); background-repeat: no-repeat; background-position: right; text-align: center; padding-left: 11px; padding-right: 18px; border-left: 1px solid #000000; }
#nav li.odkaz a.hlavni-odkaz-sipka:hover { background-image: url("images/menu_bg_sipka_x.png"); background-repeat: no-repeat; background-position: right; background-color: #3b3734; color: #ffffff; }

#nav li a { font-size: 13px; font-weight: bold; color: #000000; text-decoration: none; }
#nav li:hover ul, #nav li.sfhover ul { left: auto; }

/* second-level lists */
#nav li ul { position: absolute; left: -999em; width: 201px; height: auto; margin: 0px;  padding: 0px; background: #d9d9d9; display: block; list-style: none; z-index: 10000; }
#nav li li.prvni { margin: 0; padding: 0; width: 200px; font-size: 13px; border: 1px solid #000000; }
#nav li li { margin: 0; padding: 0; width: 200px; font-size: 13px; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; }
#nav li li a, #nav li li a:visited { display: block; width: 180px; padding: 0px; padding-left: 10px; padding-right: 10px; line-height: 26px; color: #000000; text-decoration: none; font-size: 13px; font-weight: normal; }
#nav li li a.pododkaz { font-weight: bold; text-align: left; }
#nav li li a:hover { background: #767473; color: #ffffff; }

/* third-level lists */
#nav, #nav ul { padding: 0; margin: 0; list-style: none;  line-height: 1; }
#nav li:hover ul ul, #nav li.sfhover ul ul { left: -999em; }
#nav li:hover ul, #nav li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul { left: auto; }
#nav li ul ul{ margin: -27px 0 0 200px; }

*>html #navblock ul {f\loat: right;margin-top:11px;} /*IE 5 Mac hack  */
*>html #nav a {f\loat: left;} /*IE 5 Mac hack */








/* SPODNI LISTA - menu vlevo, hlavni text, paticka */

#spodni-lista { width: 998px; margin: 0px auto; padding: 0px; border-left: 1px solid #000000; border-right: 1px solid #000000; }
H1 { width: 950px; text-align: right; margin: 0px; padding: 0px; font-size: 35px; font-weight: normal; text-shadow: 0px 1px 3px #ffffff, 0px 1px 3px #ffffff, 0px 1px 3px #ffffff; }
#sl-vlevo { float: left; width: 246px; padding: 0px; margin: 0px; }
#sl-vpravo { float: left; width: 752px; padding: 0px; margin: 0px; }
#sl-vpravo-ram { float: left; width: 727px; background-image: url("images/bila.png"); border: 1px solid #000000; }
#sl-vpravo-ram-obsah { font-size: 12px; color: #000000; padding: 35px; }
#sl-paticka { width: 1000px; height: 55px; background-image: url("images/sl_paticka_pozadi.gif"); background-repeat: no-repeat; text-align: right; margin: 0 auto; }
#sl-paticka-ort { width: 1000px; height: 55px; background-image: url("images/sl_paticka_pozadi.png"); background-repeat: no-repeat; text-align: right; margin: 0 auto; }
#paticka { font-size: 11px; color: #000000; margin: 0px; padding-top: 40px; padding-bottom: 20px; padding-right: 26px; }





/* UVODNI STRANKA */

#horni-lista-uvod { width: 998px; margin: 0px auto; padding: 0px; border-left: 1px solid #000000; border-right: 1px solid #000000; }
#hl-logo-uvod { width: 998px; height: 190px; }
#hl-logo-uvod-vlevo { float: left; width: 590px; height: 106px; padding: 0px; margin: 0px; }
#hl-logo-uvod-vlevo-text { padding-left: 20px; font-size: 11px; font-style: italic; }
#hl-logo-uvod-vpravo { float: left; text-align: left; width: 408px; height: 106px; padding: 0px; margin: 0px; }
#hl-logo-vpravo-uvod { font-size: 35px; padding-left: 50px; padding-top: 30px; }
#hl-logo-vpravo-uvod2 { font-size: 150%; font-weight: bold; padding-left: 30px; }
#hl-logo-vpravo-uvod-select { font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 13px; margin-right: 5px; margin-left: 125px; }
#sl-uvod-mapa { padding-left: 10px; }
.tooltip { position: absolute; z-index: 101; left:-3000px; top: 300px; padding: 10px; padding-top: 4px; padding-bottom: 4px; background-color: #FFFFCC; border: 1px solid #000000; text-align: left; font-size: 13px; font-weight: bold; }
#sl-uvod-ram { width: 90%; background-image: url("images/bila.png"); border: 1px solid #000000; }
#sl-uvod-ram-obsah { font-size: 12px; color: #000000; padding: 35px; }
.uvod-box-odkaz { text-align: left; background-color: #FEEDD7; border: 2px solid #6F6F6F; border-radius: 15px; font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 11px; padding: 10px; height: 115px; }
.uvod-box-odkaz2 { text-align: left; background-color: #FEEDD7; border: 2px solid #6F6F6F; border-radius: 15px; font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 10px; padding: 10px; height: 115px; }



/* SPODNI LISTA - pismo, nadpisy atd. */

H2 { font-size: 180%; color: #1A456B; font-weight: bold; margin: 0px; }
H2 span { font-size: 70%; color: #000000; font-weight: normal; margin: 0px; }
H2.ort { font-size: 180%; color: #533819; font-weight: bold; margin: 0px; }
H2 A { color: #FFFFFF; text-decoration: none; }
H3 { font-size: 130%; font-weight: bold; margin: 0px; }
H4 { font-size: 120%; font-weight: bold; margin: 0px; color: #99754f; }
H3.oranzova { font-size: 130%; font-weight: bold; color: #FF9900; margin: 0px; }
H3.oranzova a { color: #FF9900; }

H3.pujcovna a { font-size: 140%; color: #E82D2D; font-weight: bold; margin: 0px; }
H3.pujcovna a:hover { color: #000000; }

H3.aktuality { font-size: 18px; color: #835829; font-weight: bold; margin: 0px; padding: 0px; }
H3.aktuality2 { font-size: 20px; color: #835829; font-weight: bold; margin: 0px; padding: 0px; }
a.aktuality-bunka { background-color: #af773a; font-size: 13px; color: #ffffff; font-weight: bold; text-decoration: none; margin: 0px; padding: 4px; padding-left: 8px; padding-right: 8px;  }
a.aktuality-bunka:hover { color: #000000; text-decoration: none; }

#odkaz-tisk { background-image: url("images/ikona_tisk.gif"); background-repeat: no-repeat; padding-left: 20px; margin: 0px; font-size: 90%; }
.text-mezera { width: 100%; border-top: 1px dotted #000000; padding-bottom: 10px; }
.input  { background-color: #F2F2F2; }
.input2 { font-size: 11px; }
ul li { margin: 4px; list-style-type: square; }
ol li { margin: 4px; }
.fotky IMG { border: 1px solid #B1B1B1; margin: 4px; }
.fotka { border: 1px solid #B1B1B1; }
.kapacita { cursor: hand; }
.box-formular  { padding-left: 10px; }
.submit { font-size: 12px; font-weight: bold; color: #FFFFFF; border: 1px solid #000000; background-color: #000000; }
#upoutavka-pujcovna { padding-top: 4px; padding-bottom: 4px; text-align: center; font-size: 11px; }
.bannery-vlevo { padding-top: 4px; padding-bottom: 4px; text-align: center; font-size: 11px; }

#horni-lista-kinofilm { width: 606px; height: 109px; background-image: url("images/hl_kinofilm_pozadi.gif"); background-color: #040001; background-repeat: no-repeat; margin: 0px auto; }
.hl-kinofilm-foto { margin-top: 16px; margin-right: 2px; }
#horni-lista-kinofilm2 { width: 570px; height: 109px; background-image: url("images/hl_kinofilm_pozadi.gif"); background-color: #040001; background-repeat: no-repeat; margin: 0px auto; }
.hl-kinofilm-foto2 { margin-top: 16px; margin-right: 2px; }

.pruvodce-foto { float: left; clear: both; padding-right: 10px; padding-bottom: 10px; }

.kal-barva-box { float: left; margin: 5px; }
.kal-barva-box .kal-barva-box-datum { padding-bottom: 2px; font-size: 10px; color: #6b6b6b; }
.kal-barva1 { padding: 4px; background-color: #BE1C1C; color: #ffffff; text-align: left; border: 1px solid #919191; }
.kal-barva2 { padding: 4px; background-color: #8A2A8D; color: #ffffff; text-align: left; border: 1px solid #919191; }
.kal-barva3 { padding: 4px; background-color: #7d8ac1; color: #ffffff; text-align: left; border: 1px solid #919191; }
.kal-barva4 { padding: 4px; background-color: #19A6A8; color: #ffffff; text-align: left; border: 1px solid #919191; }
.kal-barva5 { padding: 4px; background-color: #179826; color: #ffffff; text-align: left; border: 1px solid #919191; }
.kal-barva6 { padding: 4px; background-color: #d46e13; color: #ffffff; text-align: left; border: 1px solid #919191; }
.kal-barva7 { padding: 4px; background-color: #81AB44; color: #ffffff; text-align: left; border: 1px solid #919191; }
.kal-barva8 { padding: 4px; background-color: #8A2A8D; color: #ffffff; text-align: left; border: 1px solid #919191; }
.kal-barva9 { padding: 4px; background-color: #BE1C1C; color: #ffffff; text-align: left; border: 1px solid #919191; }
.kal-barva10 { padding: 4px; background-color: #C4930D; color: #ffffff; text-align: left; border: 1px solid #919191; }
.kal-barva11 { padding: 4px; background-color: #88b3ba; color: #ffffff; text-align: left; border: 1px solid #919191; }
.kal-barva12 { padding: 4px; background-color: #179826; color: #ffffff; text-align: left; border: 1px solid #919191; }
.kal-barva13 { padding: 4px; background-color: #C6C403; color: #ffffff; text-align: left; border: 1px solid #919191; }
.kal-barva14 { padding: 4px; background-color: #179826; color: #ffffff; text-align: left; border: 1px solid #919191; }
.kal-barva15 { padding: 4px; background-color: #C4930D; color: #ffffff; text-align: left; border: 1px solid #919191; }
.kal-barva16 { padding: 4px; background-color: #BC9A36; color: #ffffff; text-align: left; border: 1px solid #919191; }
.kal-barva17 { padding: 4px; background-color: #901E87; color: #ffffff; text-align: left; border: 1px solid #919191; }
.kal-barva18 { padding: 4px; background-color: #7F6B3A; color: #ffffff; text-align: left; border: 1px solid #919191; }
.kal-barva19 { padding: 4px; background-color: #6B6B6B; color: #ffffff; text-align: left; border: 1px solid #919191; }
.kal-barva20 { padding: 4px; background-color: #919191; color: #ffffff; text-align: left; border: 1px solid #919191; }
.kal-barva21 { padding: 4px; background-color: #179826; color: #ffffff; text-align: left; border: 1px solid #919191; }
.kal-barva22 { padding: 4px; background-color: #C6C403; color: #ffffff; text-align: left; border: 1px solid #919191; }
.kal-barva23 { padding: 4px; background-color: #19A6A8; color: #ffffff; text-align: left; border: 1px solid #919191; }
.kal-barva24 { padding: 4px; background-color: #d19e62; color: #ffffff; text-align: left; border: 1px solid #919191; }
.kal-barva25 { padding: 4px; background-color: #179826; color: #ffffff; text-align: left; border: 1px solid #919191; }
.kal-barva26 { padding: 4px; background-color: #8A2A8D; color: #ffffff; text-align: left; border: 1px solid #919191; }
.kal-barva27 { padding: 4px; background-color: #901E87; color: #ffffff; text-align: left; border: 1px solid #919191; }
.kal-barva28 { padding: 4px; background-color: #8A2A8D; color: #ffffff; text-align: left; border: 1px solid #919191; }
.kal-barva29 { padding: 4px; background-color: #BE1C1C; color: #ffffff; text-align: left; border: 1px solid #919191; }
.kal-barva30 { padding: 4px; background-color: #C4930D; color: #ffffff; text-align: left; border: 1px solid #919191; }
.kal-barva31 { padding: 4px; background-color: #60ba93; color: #ffffff; text-align: left; border: 1px solid #919191; }
.kal-barva32 { padding: 4px; background-color: #179826; color: #ffffff; text-align: left; border: 1px solid #919191; }
.kal-barva33 { padding: 4px; background-color: #7096a6; color: #ffffff; text-align: left; border: 1px solid #919191; }
.kal-barva34 { padding: 4px; background-color: #179826; color: #ffffff; text-align: left; border: 1px solid #919191; }
.kal-barva37 { padding: 4px; background-color: #C6C403; color: #ffffff; text-align: left; border: 1px solid #919191; }
.kal-barva38 { padding: 4px; background-color: #8A2A8D; color: #ffffff; text-align: left; border: 1px solid #919191; }
.kal-barva40 { padding: 4px; background-color: #19A6A8; color: #ffffff; text-align: left; border: 1px solid #919191; }
.kal-barva41 { padding: 4px; background-color: #b28a26; color: #ffffff; text-align: left; border: 1px solid #919191; }
.kal-barva42 { padding: 4px; background-color: #C4930D; color: #ffffff; text-align: left; border: 1px solid #919191; }
.kal-barva43 { padding: 4px; background-color: #919191; color: #ffffff; text-align: left; border: 1px solid #919191; }
.kal-barva44 { padding: 4px; background-color: #901E87; color: #ffffff; text-align: left; border: 1px solid #919191; }

a.kal-detail { text-decoration: none; color: #ffffff; }
a.kal-detail:hover { text-decoration: none; }

input.tlacitko { background-color: #af773a; color: #ffffff; text-decoration: none; margin: 0px; padding: 4px; padding-left: 8px; padding-right: 8px;  }
input.tlacitko:hover { background-color: #000000; color: #ffffff; cursor: pointer; }
input.tlacitko2 { font-size: 11px; background-color: #000000; color: #ffffff; text-decoration: none; margin: 0px; padding: 4px; padding-left: 8px; padding-right: 8px;  }
input.tlacitko2:hover { background-color: #af773a; color: #ffffff; cursor: pointer; }
input.tlacitko3 { font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 180%; font-weight: bold; letter-spacing: 2px; background-color: #ff6600; color: #ffffff; text-decoration: none; margin: 0px; padding: 6px; padding-left: 20px; padding-right: 20px;  }
input.tlacitko3:hover { background-color: #000000; color: #ffffff; cursor: pointer; }





/* FOTOGALERIE */

body.lb-disable-scrolling { overflow: hidden; }
.lightboxOverlay { position: absolute; top: 0; left: 0; z-index: 9999; background-color: black; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80); opacity: 0.8; display: none; }
.lightbox { position: absolute; left: 0; width: 100%; z-index: 10000; text-align: center; line-height: 0; font-weight: normal; outline: none; }
.lightbox .lb-image { display: block; height: auto; max-width: inherit; max-height: none; border-radius: 3px; /* Image border */ border: 4px solid white; }
.lightbox a img { border: none; }
.lb-outerContainer { position: relative; *zoom: 1; width: 250px; height: 250px; margin: 0 auto; border-radius: 4px; /* Background color behind image. This is visible during transitions. */ background-color: white; }
.lb-outerContainer:after { content: ""; display: table; clear: both; }
.lb-loader { position: absolute; top: 43%; left: 0; height: 25%; width: 100%; text-align: center; line-height: 0; }
.lb-cancel { display: block; width: 32px; height: 32px; margin: 0 auto; background: url(/images/loading.gif) no-repeat; }
.lb-nav { position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
.lb-container > .nav { left: 0; }
.lb-nav a { outline: none; background-image: url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=='); }
.lb-prev, .lb-next { height: 100%; cursor: pointer; display: block; }
.lb-nav a.lb-prev { width: 34%; left: 0; float: left; background: url(/images/prev.png) left 48% no-repeat; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); opacity: 0; -webkit-transition: opacity 0.6s; -moz-transition: opacity 0.6s; -o-transition: opacity 0.6s; transition: opacity 0.6s; }
.lb-nav a.lb-prev:hover { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); opacity: 1; }
.lb-nav a.lb-next { width: 64%; right: 0; float: right; background: url(/images/next.png) right 48% no-repeat; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); opacity: 0; -webkit-transition: opacity 0.6s; -moz-transition: opacity 0.6s; -o-transition: opacity 0.6s; transition: opacity 0.6s; }
.lb-nav a.lb-next:hover { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); opacity: 1; }
.lb-dataContainer { margin: 0 auto; padding-top: 5px; *zoom: 1; width: 100%; border-bottom-left-radius: 4px; border-bottom-right-radius: 4px; }
.lb-dataContainer:after { content: ""; display: table; clear: both; }
.lb-data { padding: 0 4px; color: #ccc; }
.lb-data .lb-details { width: 85%; float: left; text-align: left; line-height: 1.1em; }
.lb-data .lb-caption { font-size: 13px; font-weight: bold; line-height: 1em; }
.lb-data .lb-caption a { color: #4ae; }
.lb-data .lb-number { display: block; clear: left; padding-bottom: 1em; font-size: 12px; color: #999999; }
.lb-data .lb-close { display: block; float: right; width: 30px; height: 30px; background: url(/images/close.png) top right no-repeat; text-align: right; outline: none; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70); opacity: 0.7; -webkit-transition: opacity 0.2s; -moz-transition: opacity 0.2s; -o-transition: opacity 0.2s; transition: opacity 0.2s; }
.lb-data .lb-close:hover { cursor: pointer; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); opacity: 1; }

